<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Photos Main Page</title>
</head>
<body>
{% if latest_photos %}
    <ul>
    {% for photo in latest_photos %}
        <li><a href="{% url 'photos:details' photo.id %}">{{ photo.caption }}</a></li>
    {% endfor %}
    </ul>
{% else %}
    <p>No photos are available.</p>
{% endif %}
<a href="{% url 'photos:add photo' %}">Add Photo</a>
</body>
</html>